/*     2154435 : BLANK 컨텐츠      */
.blank__2154435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:315px}
.blank__2154435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2154435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2154435__ {height:15px}
}

/*     2154445 : 타이틀 텍스트      */
.title__2154445__ {font-size:0}
.title__2154445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:48px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__2154445__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2154445__.style_top p {padding-top:10px}
.title__2154445__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2154445__.style_right p {padding-right:14px}
.title__2154445__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2154445__.style_bottom p {padding-bottom:12px}
.title__2154445__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2154445__.style_left p {padding-left:14px}
.title__2154445__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2154445__.style_circle1 p {padding-left:18px}
.title__2154445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2154445__.style_circle2 p {padding-left:18px}
.title__2154445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2154445__ p {font-size:48px}
	.title__2154445__.style_top p:before {width:20px}
	.title__2154445__.style_right p:before {height:20px}
	.title__2154445__.style_bottom p:before {width:20px}
	.title__2154445__.style_left p:before {height:20px}
}

/*     2154455 : BLANK 컨텐츠      */
.blank__2154455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2154455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2154455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2154455__ {height:15px}
}

/*     2154465 : 블록 설정      */
.block_option__2154465__ {display:table;width:100%}
.block_option__2154465__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2154465__ {}
}


@media (min-width:1024px){
	.row__2154465__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2154465__ > div {vertical-align:middle;}
}

/*     2154475 : 블록 설정      */
.block_option__2154475__ {display:table;width:100%}
.block_option__2154475__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2154475__ {}
}


@media (min-width:1024px){
	.row__2154475__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2154475__ > div {vertical-align:middle;}
}

/*     2154485 : BLANK 컨텐츠      */
.blank__2154485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2154485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2154485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2154485__ {height:15px}
}

/*     2154495 : HTML 편집기      */
.Student TextBox {text-align:center}
p.subtext {
    text-align: center; font-size:28px; margin-bottom: 10px;
}
h2.title {
    font-size: 48px;    text-align: center; color:#222; line-height:1.5; font-weight:600; margin:0;letter-spacing:-0.035em;
}
.point2 {position: absolute; font-family: "Roboto", sans-serif; font-size:150px;color:#0FAE63; opacity:0.5;margin-top: -30px;}
.point3 {
    position: absolute; font-family: "Roboto", sans-serif; font-size: 150px; right: 0;color:#0FAE63;opacity:0.5;margin-top: -30px;}

.mainText {position:relative; width:80%; margin:0 auto}
.point4{width: 100%; background: #78FCB2; padding: 5px 8px;font-size:48px; color:#222; font-weight:600;}
.mainText_sub {text-align:center; font-size:20px; color:#444;} 

/*     2154505 : BLANK 컨텐츠      */
.blank__2154505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.blank__2154505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2154505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2154505__ {height:15px}
}

/*     2154515 : BLANK 컨텐츠      */
.blank__2154515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2154515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2154515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2154515__ {height:15px}
}

/*     2154525 : 블록 설정      */
.block_option__2154525__ {display:table;width:100%}
.block_option__2154525__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2154525__ {}
}


@media (min-width:1024px){
	.row__2154525__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2154525__ > div {vertical-align:middle;}
}

/*     2154545 : HTML 편집기      */
.html__2154545__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2154555 : HTML 편집기      */
.html__2154555__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2154565 : 이미지 (비율형)      */
.img_ratio__2154565__ {max-width:100%;vertical-align:top}
.img_ratio__2154565__ * {box-sizing:border-box}
.img_ratio__2154565__ a {display:block;vertical-align:top}
.img_ratio__2154565__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2154565__ img {width:auto}
}

/*     2154735 : HTML 편집기      */
.diffrent{margin:0;}
.point{display: ruby-text; width: 100%; background: #78FCB2; padding: 5px 8px;font-size:28px; color:#444; font-weight:500;}

.zigzag {display:flex;justify-content: space-between;margin-bottom:120px;}
.differTextbox{width:38%;margin-top:80px;}
.differtitle{font-size:35px; color:#222; line-height:1.5; margin:0;letter-spacing:-0.035em}
.differText{font-size:20px; color:#444; line-height:1.5;letter-spacing:-0.035em}
.differImgbox > img{border-radius:10px;}
.bold{color:#00A958}

